import DatePicker from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { RangePicker } = DatePicker;

ReactDOM.render(
  <div>
    <p>Change popup align</p>
    <DatePicker popupAlign="bl tl" />
    <p>Change popup container</p>
    <RangePicker popupContainer={target => target.parentElement} />
  </div>,
  document.getElementById('date-picker-demo-8'),
);
